Subject: 5 star applicant - Naukri.com -Walk-in for Senior SEO Executive / SEO Manager, Sr. SEO SMO Analyst, RnF Technologies Pvt. Ltd., 04 years 00 months, Noida, 3.0
From: Neha Kashyap <[email-masked]>
To: [email-masked]
Date: Thu, 25 Apr 2019 10:18:55 +0530

Not able to view Details? Learn More

Job Title
Walk-in for Senior SEO Executive / SEO Manager

136 Applicants

View All

Neha Kashyap

(5/5)

* I am 04 years experienced SEO/SMO Expert, i have knowledge of on-page like- Title tags Generation, Meta tags Optimization, Content Optimization, Image Optimization, URL Optimization, Competitor Analysis, Web Site Analysis setup Google Webmaster Tool, Google Analytical Tool. * I have knowledge of offpage submissions like- PPT Submission, PDF Submissions, Article submission, Bookmarking Submission, Classified Submission, Press Releases, Infographic Submission, Blog Submission (Blogger.com, Wordpress.com), Forum Submission. * I have knowledge of SMO too. I can plan and manage social media campaigns and advertising campaigns across different Channels (Facebook, Twitter, Google+, Pinterest, Stumbleupon, etc.). Increase Followers of all Social Media Accounts and generating global base traffic on all Social Media Accounts.
View Attached CV

Key Skills On-page Optimization, Off-Page Optimization, Social Media Optimization

Exp
04 years 00 months

CTC
3.0

Location
Noida

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Sr. SEO SMO Analyst
Current Company RnF Technologies Pvt. Ltd.
Notice Period 1 Months
Previous Designation SEO Executive

Contact Details
Mobile: 8527224013
Landline: Not Specified

Prefers Noida
Education
M.Com
Mahatma Jyotiba Phule Rohilkhand University (MJPRS)
B.Com
Mahatma Jyotiba Phule Rohilkhand University (MJPRS)

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem